/**
* Homepage stylesheet
*
* @project DrenLias
* @version 1.0
* @author Rob Homan
* @copyright 2014
*/
#home .search-wrapper {
	float: left;
	width: 48%;
}
#home .search {
	background: #f2f2f2;
	overflow: hidden;
	margin-right: 10px;
}
#home .search p {
	margin: 0;
}
#home .search .fields {
	background: #666666;
	color: #cccccc;
	padding: 15px 0;
	position: relative;
}
#home .search .fields .set {
	padding: 0 15%;
}
#home .search .fields:after {
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #666666;
	content: ".";
	display: block;
	width: 0;
	height: 0;
	margin-left: -6px;
	text-indent: -999999px;
	overflow: hidden;
	position: absolute;
	bottom: -6px;
	left: 50%;
}
#home .search .fields h2,
#home .search .fields h3 {
	color: #ffffff;
	font-size: 22px;
	line-height: 22px;
	margin: 0;
}
#home .search .fields h2 {
	float: left;
}
#home .search .fields h3 {
	color: #bbbbbb;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	text-align: right;
	text-transform: none;
	margin-bottom: 6px;
	padding-right: 24px;
}
#home .search .field {
	clear: both;
	margin-bottom: 10px;
	padding-right: 24px;
	position: relative;
}
#home .search .field:last-child {
	margin-bottom: 0;
}
#home .search .field .label {
	float: left;
	width: 25%;
	line-height: 30px;
	position: relative;
}
#home .search .field .label label {
	display: block;
}
#home .search .field .input {
	float: left;
	width: 75%;
}
#home .select2-choices {
	border: none !important;
}
#home .search .field .input input {
	border: none;
	width: 100%;
	height: 30px;
	line-height: normal;
	text-indent: 10px;
	padding: 0;
}
#home .search .field.large .label {
	display: none;
}
#home .search .field.large .input {
	float: none;
	width: 100%;
}
#home .search .field.large .input input {
	height: 40px;
}
#home .search .field .input .date {
	float: left;
	width: 50%;
}
#home .search .field .input.date .from,
#home .search .field .input.date .until,
#home .search .field .input.date label {
	float: left;
	width: 20%;
}
#home .search .field .input.date label {
	text-align: center;
	line-height: 30px;
}
#home .search .field .input.date .from,
#home .search .field .input.date .until {
	width: 40%;
}
#home .search .field .input.date .from input,
#home .search .field .input.date .until input {
	text-align: center;
	text-indent: 0;
}
#home .search .field.large ::-webkit-input-placeholder {
	color: #999999;
}
#home .search .field.large :-moz-placeholder {
	color: #999999;
}
#home .search .field.large ::-moz-placeholder {
	color: #999999;
}
#home .search .field.large :-ms-input-placeholder {
	color: #999999;
}
#home .search .field .help {
	margin-top: -7px;
	position: absolute;
	top: 50%;
	right: 0;
}
#home .search .line {
	border-bottom: 1px solid #999999;
	clear: both;
	height: 0;
	text-indent: -999999px;
	overflow: hidden;
	margin: 14px -50% 8px -50%;
}
#home .search .go {
	text-align: center;
	padding: 20px 50px;
}
#home .search .go .button.submit {
	width: 100%;
}
#home .search .tabs {
	margin: 0 -15% 15px -15%;
	padding: 10px 0 0 15%;
}
#home .search .tab-content {
	min-height: 150px;
	height: auto !important;
	height: 150px;
	position: relative;
}

/* about
***********************************************************************************************************************/
#home .about-wrapper {
	float: left;
	width: 52%;
}
#home .about {
	/* background: #f2f2f2 url('../images/home/bg-about.png') 100% 50% no-repeat; */
	background: #f2f2f2;
	margin-left: 10px;
	padding-top: 40px;
}
#home .about .row {
	margin-bottom: 42px;
	/* padding: 0 180px 0 40px; */
	padding: 0 100px 0 40px;
}

/* category
***********************************************************************************************************************/
#home .categories {
	clear: left;
	float: left;
	width: 65%;
}
#home .category-wrapper {
	float: left;
	width: 50%;
	margin-top: 20px;
}
#home .category {
	height: 194px;
	overflow: hidden;
	margin-right: 20px;
	position: relative;
}
#home .category a {
	background: #dddddd;
	color: #666666;
	display: block;
	height: 100%;
}
#home .category .image {
	width: 100%;
	height: 100%;
	position: relative;
}
#home .category .image img {
	display: block;
	width: auto;
	min-width: 100%;
	height: auto;
	min-height: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
html.no-touch #home .category:hover .image img {
	opacity: 0.8;
	-webkit-transform: translate(-50%, -50%) scale(1.02);
	-moz-transform: translate(-50%, -50%) scale(1.02);
	transform: translate(-50%, -50%) scale(1.02);
}
#home .category .meta {
	background: #fafafa;
	background: rgba(255, 255, 255, 0.85);
	width: 100%;
	padding: 10px 15px;
	line-height: 22px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 2;
}
#home .category .meta h2 {
	color: #ff5500;
	float: left;
	margin: 0;
	padding-right: 7px;
}
html.no-touch #home .category a:hover {
	background-color: #e5e5e5;
}
html.no-touch #home .category a:hover,
html.no-touch #home .category a:hover h2 {
	color: #ffffff;
}
html.no-touch #home .category a:hover .meta {
	background-color: #ff5500;
}

/* category
***********************************************************************************************************************/
#home .feeds {
	float: left;
	width: 35%;
}
#home .feed {
	min-height: 194px;
	height: auto !important;
	height: 194px;
	margin-top: 20px;
	padding-left: 20px;
}
#home .feed h4 {
	margin-bottom: 10px;
}
#home .feed ul {
	list-style: none;
	padding-bottom: 5px;
}
#home .feed ul li {
	margin-bottom: 5px;
	padding-left: 10px;
	position: relative;
}
#home .feed ul li a {
	color: #666666;
}
#home .feed ul li i {
	display: block;
	position: absolute;
	top: 0;
	left: -4px;
}
#home .feed ul li i:before {
	margin: 0;
}
html.no-touch #home .feed ul li a:hover {
	color: #000000;
}
#home .feed.no-height {
	min-height: 1px;
	height: auto !important;
	height: 1px;
}

/* beta
***********************************************************************************************************************/
#home #beta {
	background: #ff5500;
	color: #ffffff;
	margin-top: 20px;
	padding: 20px;
}
#home #beta h4 {
	color: #ffffff;
	margin-bottom: 1px;
}
#home #beta p {
	margin: 0;
	padding: 0;
}
#home #beta a {
	color: #ffffff;
	text-decoration: underline;
}